Subject: [Ltru] Followup on AD review of 4646bis

From: Alexey Melnikov <[email-masked]>
Date: Sun, 07 Jun 2009 11:16:56 +0100

The issues 34-39, 42, 44, 46-47 were addressed satisfactory.

# 40: The new text is better, but it doesn't specify any dealine (as 
other cases do). If the WG and Expert Reviewers think that this is Ok, 
then it is Ok with me.

# 41: I would prefer the text to be clearer about who is doing what and 
why, but the issue was discussed, so the resolution is Ok with me.

# 43: This was not resolved in a satisfactory manner. I will post a 
separate message on this trying to explain my issues in more details.

# 45: I haven't checked changes to this one yet.